Site icon ADDMIRA | 360º Agency Since 2001

Actualització de seguretat PrestaShop

El problema de seguretat afecta totes les versions menys la 1.6.1.0

Recentment ha aparegut un problema de seguretat en Prestashop. Aquest problema afecta totes les versions de Prestashop a excepció de la 1.6.1.0.

Hi ha diverses opcions per assegurar les botigues creades amb aquest OpenSource. Ahir es van publicar pegats de seguretat per a les últimes versions de cadascuna de les branques:

És més que recomanable actualitzar les botigues amb l’última versió que s’utilitzi i que ja està disponible (1.5.6.3 i 1.4.11.1)

No has actualitzat encara ?, a què estàs esperant?

Veure article complet oficial

Exit mobile version